.wysokosc {
    top: 0px !important;
    right: 0px !important;
    height: 100%;
    position: absolute;
}
.greyscale{
    width: 100%;
    height: 100%;
    position: absolute;
    filter: grayscale(1);
    transition: 0.3s;
}

.greyscale:hover{
    filter: grayscale(0);

}
@media screen and (max-width: 911px){
    .wysokosc {
        min-height: 200px;
        top: inherit;
        bottom: -200px;
        height: 200px !important;
        width: 100%;
        position: inherit;
    }
}